{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "PDFKit";
  NSMainNibFile = "";
  NSPrincipalClass = "PDFKit";
  Classes = 
("PDFDocRefDelegate", "PDFDocument", "PDFSearchContext", "PDFOutline", "PDFOutlineItem", "PDFImageRep", "PDFFontManager", "PDFPrintView", "CountingRef")
  ;
}
